# Generated by Django 3.2.14 on 2023-01-12 11:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0097_auto_20230112_1031'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwiseserviceticketparsefailed',
            name='is_ignored',
            field=models.BooleanField(default=False),
        ),
    ]
